Activity log for bug #234905

Date Who What changed Old value New value Message
2008-05-26 05:59:23 Chris James bug added bug
2008-05-26 05:59:23 Chris James bug added attachment 'terminator-refocus-on-close.patch' (terminator-refocus-on-close.patch)
2008-05-27 10:58:47 chantra terminator: status New Confirmed
2008-05-27 10:58:47 chantra terminator: assignee chantra
2008-05-27 10:58:47 chantra terminator: importance Undecided Low
2008-05-30 13:10:10 Chris Jones terminator: milestone 0.9
2008-06-06 18:24:28 chantra terminator: status Confirmed Fix Committed
2008-07-11 06:51:20 Chris Jones terminator: status Fix Committed Fix Released